/* Layout - Reset */
* { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }


/* Layout */
body { font:.80em/1.73em "Open Sans",sans-serif; color:#232323; background:url("bg.png") repeat-x; }


/* Layout - Typography */
h1 { font-size:1.8em; color:#575470; margin: 10px 0; padding:0 15px 0 0; font-weight:700; }
h2 { font-size:1.6em; color:#d23a65; margin: 20px 0 10px; padding:0 15px 0 0; font-weight:700; line-height: 25px; }
h3 { font-size:1.2em; color:#d23a65; margin: 20px 0 10px; padding:0 15px 0 0; font-weight:700; }
strong { color:#000; font-weight:700; }

b { color:#000; font-weight:700; }


/* Layout - Header */
.header { margin:0 auto; width:960px; height:293px; background:url("header.png") no-repeat; }
.header div { float:left; width:100%; height:57px; margin:0 auto; }
.header div span { font-family:sans-serif; }
.header .headermenu { width:560px; float:left; padding:0; }
.header .searchmenu { width:210px; float:right; }
.searchbox { background-color:transparent; font-size:1.1em; margin:20px 0 0 15px; width:140px; }
.searchbutton { background:none; width:25px; height:25px; margin:15px 25px 0 0; float:right; }

.header .logo { width:960px; height:145px; float:left; }
.header .logo .title { color:#d23a65; font-size:3.1em; margin:55px 0 0; padding:0 0 0 40px; float:left; text-decoration:none; width:100%; }
.header .logo .text { float:left; padding:10px 0 0 60px; }

.header .buttons a { background:url("button.png") no-repeat; color:#dd5789; float:left; text-decoration:none; height:40px; margin:3px 0; padding:12px 15px 0 15px; display:block; font-weight:700; }
.header .buttons a:hover { text-decoration:underline; }
.header .buttons .first { background:none; }
.header .buttons .ight { float:right; }


/* Layout - Main */
.main { margin:0 auto; width:960px; }


/* Layout - Main */
.content { float:left; width:700px; display:block; }


/* Layout - Main - ArticleList aka Index */
.content .articlelist { padding:0 30px 0 0px; }
.content .articlelist img.top { width:670px; height:250px; }
.content .articlelist p { text-align:justify; margin:0 0 10px 0; }
.content .articlesnippet { width:670px; height:180px; padding:20px 0 0; border-top:1px solid #e5e5e5; }
.content .articlesnippet h2 { margin:0 0 10px 0; }
.content .articlesnippetfirst { border-top:0; }
.content .articlesnippetfirst h2 { margin:0 0 10px 0; }
.content .articlesnippet img { width:120px; height:120px; margin:5px; }
.content .articlesnippet .photo { width:130px; height:130px; float:left; background:#fff; border:3px solid #ccc; }
.content .articlesnippet .box { width:520px;float:right; }
.content .articlesnippet h2 { font-size:1.8em; color:#232323; }
.content .articlesnippet h2 a { text-decoration:none; color:#575470; }
.content .articlesnippet h2 a:hover { text-decoration:underline; color:#232323; }
.content .articlesnippet .commentscount { width:170px; float:left; padding:0 0 0 30px; color:#7a71c2; font-weight:700; }
.content .articlesnippet .released { width:320px; float:left; color:#696684; }
.content .articlesnippet p { color:#232323; }

.content .articlesnippet .more { width:116px; height:28px; float:right; background:url("more.png") no-repeat; color:#fff; text-decoration:none; }
.content .articlesnippet .more a { color:#fff; text-decoration:none; width:80px; height:28px; display:block; padding:2px 0 0 36px; }
.content .articlesnippet .more a:hover { color:#fff; text-decoration:none; }


/* Layout - Main - Pages */
.content .pages { margin:0 auto; width:200px; }
.content .pages a { background:url("page.png") no-repeat; width:27px; height:25px; padding:2px 0 0; border:0; display:block; text-align:center; float:left; text-decoration:none; margin:5px; color:#d14e92; font-weight:700; }
.content .pages span { float:left; font-weight:700; margin:5px; padding:2px 0 0; }


/* Layout - Main - ArticleDetail */
.content .article { color:#232323; padding:0 30px 0 0px; }
.content .article img.top { width:670px; height:250px; }
.content .article a { color:#d23a65; text-decoration:underline; }
.content .article a:hover { color:#d23a65; text-decoration:none; }
.content .article p { color:#232323; font-size:15px; text-align:left; margin:0 0 10px 0; line-height:1.6;}
.content .article .perex { float:right;width:250px;height:300px;text-align:justify; }
.content .article .perex p { font-size:17px; line-height:1.3; }
.content .article ul { padding:0 0 20px 20px; }
.content .article ul li { font-size:15px; margin: 0 0 10px 0; }
.content .article ol { padding:0 0 20px 20px; }
.content .article ol li { font-size:15px; }

/* Layout - Main - ArticleDetail - Related */
.content .related { width:700px; height:120px; margin:50px 0 50px 0; }
.content .related span { width:700px; float:left; font-size:1.6em; color:#232323; font-weight:700; border-bottom:1px solid #e5e5e5; margin:0 0 10px 0; }
.content .related div { width:222px; float:left; border:0px grey solid; margin:3px; }
.content .related a { color:#575470; text-decoration:none; font-size:15px; }
.content .related div img { border:1px solid grey; margin:3px; float:left; width:67px; height:67px; }
.content .related div p { padding:5px; font-weight:700; }


/* Layout - Main - ArticleDetail - Comments */
.comments { width:700px; }
.comments .title { width:700px; float:left; font-size:1.6em; color:#232323; font-weight:700; }
.comments div { width:700px; float:left; }
.comments .photo { width:73px; margin:30px 0 0; float:left;}
.comments .text { width:617px; margin:30px 0 0; }
.comments .author { width:200px; float:left; font-weight:700; }
.comments .date { width:117px; float:left; color:grey; }
.comments .reply { width:300px; float:left; }
.comments .reply a { float:right; color:#5f8100; }


/* Layout - Main - ArticleDetail - CommentsForm */
.commentsform { margin:0 0 0 100px; }
.commentsform input { width:200px; padding:3px; border:1px solid #ccc; }
.commentsform input#submit { width:200px; color:#ff0000; font-weight:700; margin:0 0 0 100px; padding:3px; border:1px solid #ccc; }
.commentsform textarea { width:500px; height:120px; padding:3px; border:3px solid #ccc; }


/* Layout - Right */
.right { float:left; width:260px; display:block; }


/* Layout - Right - Box */
.rightbox { width:260px; display:block; margin:0 0 20px 0; }
.rightbox span { font-size:1.3em; font-weight:700; color:#000; }
.rightbox ul { list-style-type:none; margin:0; }
.rightbox ul li a { color:#575470; text-decoration:none; font-size:1.2em; font-weight:700; padding:5px 0 0 0; margin:0 0 0 80px; display:block; }
.rightbox ul li a:hover { color:#232323; text-decoration:underline; }
.rightbox ul li.imglist { height:80px; border-bottom:1px solid #ccc; padding: 0 0 10px 0; margin:2px; }
.rightbox ul li.imglist img { border:1px solid #ccc; float:left; margin:10px 5px 2px 2px; width:67px; height:67px; }
.rightbox ul li.imglist span { width:100%; float:left; font-size:.9em; color:grey; padding:0 0 0 80px; display:none;}
.rightbox ul li.txtlist { padding:0; margin:0; }
.rightbox ul li.txtlist a { font-size:1em; margin:0 0 5px; border-bottom:1px dotted #ccc; padding:0; }
.rightbox ul li.txtlist span { width:100%; float:left; font-size:.9em; color:grey; padding:0; display:none;}
.rightboxmenu { background:url("right.png") no-repeat; width:260px; height:38px; }
.rightboxmenu span { color:#9e6a79; display:block; padding:10px; }
.rightboxcontent { width:238px; padding:10px; border-right:1px solid #e5c7c9; border-bottom:1px solid #e5c7c9; border-left:1px solid #e5c7c9; -webkit-border-bottom-right-radius:7px; -webkit-border-bottom-left-radius:7px; -moz-border-radius-bottomright:7px; -moz-border-radius-bottomleft:7px; border-bottom-right-radius:7px; border-bottom-left-radius:7px; background:#fff; }


/* Layout - Right - Tag */
.righttag { width:260px; display:block; margin:0 0 20px 0; }
.righttag span { font-size:1.3em; font-weight:700; color:#000; }
.righttag ul { list-style-type:none; margin:0; }
.righttag ul li { margin:3px; background:url("tag0.png") no-repeat; display:inline; padding:0 0 0 25px; height:27px; float:left; }
.righttag ul li a { color:#977258; text-decoration:none; background:url("tag1.png") no-repeat scroll 100% 0; display:inline-block; line-height:27px; padding:0 10px 0 0; }
.righttag ul li a:hover { color:#89931c; text-decoration:underline; }
.righttagmenu { background:url("icon-tag.png") no-repeat; width:260px; height:38px; }
.righttagmenu span { padding:0 0 0 50px; color:#000; display:block; }
.righttagcontent { width:238px; padding:10px; }


/* Layout - Footer */
.footer { width:100%; height:100px; background:#fff; color:#70546f; float:left; margin:30px 0 0; border-top:1px #e8e1e1 solid; }
.footer a { text-decoration:none; color:#b93359; font-weight:700; }
.footer a:hover { text-decoration:underline; }
.footer div { margin:0 auto; width:960px; height:90px; }
.footer div div { float:left; width:33%; }
.footerright { text-align:right; }
